<?
define('DB_SERVER', 'localhost');
define('DB_SERVER_USERNAME', 'crmsepang_crm');
define('DB_SERVER_PASSWORD', '0126544983');
define('USE_PCONNECT', 'false');
define('DB_DATABASE', 'crmsepang_crm');
?>
